

@media only screen and (max-width: 1199px){
    
  #myCarousel{margin: 90px 0 0 0;}
  .res_img{margin: 0 0 0 30px;}
  .res_ico{margin: 15px 10px 0 0; position: relative; right: 50px;}
  .group-title-index .center-title{font-size: 40px;}
  .group-title-index-exprt .center-title{font-size: 40px;}
  .group-title-index-two .center-title{font-size: 40px;}
  .group-title-index-three .center-title{font-size: 40px;}
  .mk-one p{font-size: 12px;}
  .mk-one h6 a{font-size: 12px;}
  .testimonial-grid .testimonial-item-author-image img{left: 55px;}
  .testimonial-grid .testimonial-item-author-image:before{left: 54px;}
  .mk-one .wwp a{font-size: 12px;}
  .education-service ul .bf{font-size: 15px;}

  
}



@media only screen and (max-width: 380px){
  
  .group-title-index .center-title{font-size: 30px; line-height: 35px;}
  #myCarousel{margin: 70px 0 0 0;}
  .res_ico{margin: 0; position: relative; width: 30px; left: -45%;}
  .nicdark_height_20{height: 10px;}
  .group-title-index .top-title{line-height: 25px; font-size: 14px; letter-spacing: 4px;}
  .group-title-index-exprt .top-title{font-size: 14px; line-height: 25px; letter-spacing: 2px;}
  .res_img{margin: 0; width: 54%; position: relative; top: 6px;}
  .font_bld{font-size: 20px;}
  .nicdark_font_size_17{font-size: 15px;}
  .testimonial-popup{width: 70%;}
  p.rupees-text{font-size: 20px;}
  .group-title-index-exprt .center-title{font-size: 30px; line-height: 35px;}
  .mk-one p{font-size: 16px;}
  .mk-one h6 a{font-size: 19px;}
  .bg-gray-eb{margin-bottom: 30px;}
  .group-title-index-two .top-title{font-size: 13px; letter-spacing: 1px; line-height: 25px;}
  .group-title-index-two .center-title{font-size: 30px; line-height: 35px; padding: 0; margin-top: 0;}
  .why-choose-us .image{height: 260px;}
  .why-choose h3{margin-bottom: 15px; font-size: 25px;}
  ul.plenty-list li{font-size: 15px;}
  .why-choose{padding-top: 285px;}
  .group-title-index-three .center-title{font-size: 30px; line-height: 35px;}
  .group-title-index-three .top-title{font-size: 14px; letter-spacing: 5px;}
  .testi_width{width: 100%;}
  .testimonial-grid{width: 96%;}
  .testimonial-grid .testimonial-item-author-image img{left: 80px;}
  .testimonial-grid .testimonial-item-author-image:before{left: 79px;}
  .nicdark_height_80{height: 20px;}
  .nicdark_padding_20{padding: 5px 0 0 0;}
  .nicdark_color_white strong{font-size: 21px;}
  .tell-me{font-size: 14px !important; padding: 5px 12px !important; margin: 0 10px 5px 0;}
  .carousel-indicators{bottom: -8px !important;}
  .nicdark_font_size_20{font-size: 18px; line-height: 20px !important; margin: 7px 0;}
  .nicdark_line_height_40_responsive{line-height: 28px !important; font-size: 18px !important;}
  .carousel-caption{bottom: 5% !important; padding-top: 0 !important; padding-bottom: 0 !important;}
  .carousel-inner>.item>a>img, .carousel-inner>.item>img{height: 190px !important;}
  .nicdark_height_30{height: 0;}
  .group-title-index-two .top-title-bcc{letter-spacing: 4px; font-size: 14px;}
  .portion_ftr .text_ftr .adrs li{font-size: 14px; margin: 0 0 5px 0;}
  .portion_ftr .text_ftr .ftr_nav li a{font-size: 14px;}
  ul.post_nav li{font-size: 15px; line-height: 20px;}
  .nicdark_font_size_14{font-size: 15px; line-height: 25px;}
  .group-title-index-two .top-title-web-design{font-size: 14px; letter-spacing: 1px; line-height: 25px;}
  .nicdark_height_60{height: 0;}
  .nicdark_height_50{height: 25px;}
  .left_side{width: 100%;}
  .right_side{width: 100%; margin: 15px 0 0 0;}
  .group-title-index-two .top-title-abt{font-size: 14px; letter-spacing: 2px; margin: 0;}
  .group-title-index-two .top-title-php{letter-spacing: 3px; font-size: 14px;}
  .group-title-index-two .top-title-cms{font-size: 14px; letter-spacing: 2px;}
  .group-title-index-two .top-title-spe{font-size: 14px; letter-spacing: 5px;}
  .group-title-index-two .top-title-testi{font-size: 14px; letter-spacing: 5px;}
  .schedule-block .inner-box{padding-left: 0;}
  .schedule-block .lower-content{margin-top: 130px;}
  .group-title-index-two .top-title-msn{font-size: 14px; letter-spacing: 1px; line-height: 25px;}
  .group-title-index-two .top-title-vsn{font-size: 14px; letter-spacing: 0; line-height: 25px;}
  .group-title-index-two .top-title-values{font-size: 14px; letter-spacing: 1px; line-height: 25px;}
  .sec-title h2{text-align: center; font-size: 30px;}
  .nicdark_section h3 strong{font-size: 25px;}
  .left_price{width: 100% !important;}
  .observe-list-price-left{width: 50%; left: 0; bottom: 3px;}
  .icon-shape-2{width: auto !important;}
  .schedule-block .thumbs-box{left: 45px !important;}
  .group-title-index-two .top-title-why{letter-spacing: 5px;}
  .schedule-block{padding: 50px 30px;}
  .schedule-block .text{text-align: center;}
  .schedule-block h4{text-align: center;}
  .schedule-block .author-info{text-align: center;}
  .group-title-index-two-contact-us .top-title{letter-spacing: 5px;}
  .top_cntct_part .portion{margin-top: 400px;}
  .top_cntct_part .portion .box_part:before{width: 292px; height: 251px;}
  .top_cntct_part .portion .box_part{margin-bottom: 25px;}
  .two_slide{font-size: 17px;}    
  .nicdark_width_50_percentage_all_iphone{width: 100%; float: none; padding-bottom: 5px;}
  .inr_course_price{left: 0;}
  .observe-list-price-left .text_price .text_price_one{font-size: 22px;}
  .observe-list-price-left .text_price .text_price_two{font-size: 22px;}
  .observe-list-price-left .text_price{width: 110%;}
  .observe-list-price{left: 140px; top: -85px;}
  .observe-list-price .text_btm .btm_price_one .tell-mee{font-size: 14px; padding: 2px 10px;}
  .observe-list-price .text_btm .btm_price_one .tell-meee{font-size: 14px; padding: 2px 10px;}
  .observe-list-price .text_btm .btm_price_one{margin: 18px 0 0 0;}
  .observe-list-price .text_btm{padding: 0px 0 8px 12px;}
  .nicdark_section p strong{font-size: 30px;}
  .p_big strong{font-size: 25px !important; line-height: 30px !important;}
  .nicdark_section p strong{font-size: 25px;}
  .jstfy{text-align: justify; font-size: 15px;}
  .ul.observe-list li{font-size: 14px; margin: 0 0 5px 0;}
  .portion_ftr .text_ftr h3{margin: 15px 0 0 0; padding: 0 0 5px 0;}
  .group-title-index-two{margin-bottom: -15px;}
  .pding{padding: 0;}
  .p_bigg strong{font-size: 22px !important;}
  #sticky-social{top: 47px;}
  .bg-gray-eb .circle{display: none;}
  .res_rel{position: relative; top: 60px;}
  .hme_lp{padding-left: 10px;}
  .hme_p{padding: 0 4px; text-align: justify;}
  .crse_line{padding: 0 4px;}
  .res_right{position: relative; left: 55px; top: -2px;}
  .res_left{position: relative; right: 28px; top: -5px;}
  .group-title-index-two .bottom-title{margin-bottom: 18px;}
  .jus{text-align: justify;}
  .group-title-index-two .top-title-placement{font-size: 14px; letter-spacing: 1px;}
  .heading_1 h1{font-size: 27px;}
  .margin_top_web{/*margin-top: 0;*/     margin-top: 70px; padding: 0; width: 100%;/* height: 150px;*/ height: (auto);} 
  .res_big{font-size: 22px !important;}
  
}










